Subject: Re: Fed Ex from Iris
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 01:52:00 -0800 (PST)

Molly,

Yes, March 1 would work.

Vince

   
	Enron North America Corp.
	
	From:  Molly Magee                           01/16/2001 03:36 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Fed Ex from Iris

Just checking to be sure you're okay with a March 1 start date for Iris?

Molly
---------------------- Forwarded by Molly Magee/HOU/ECT on 01/16/2001 03:35 
PM ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "iris mack" <[email-masked]>                           
01/16/2001 03:13 PM

To: [email-masked], [email-masked]
cc:  
Subject: Fed Ex from Iris

Hi,

     Thanks for the Fed Ex with the offer letter, and other pertinent
information about Enron.

     I have signed the letter and returned it to you, along with a couple of
other forms.  You should receive these documents via Fed Ex on tomorrow
morning.

     Because I have to tie up a few loose ends here in California, I won't
be able to start until March 1st.  I hope that is okay.

     Thanks so much.

Regards,
Iris
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com